/* NEW MAIN HEADING BOX - this is the default style for all module boxes */

/*module heading */
.module-box-container{
	background: #d0ccbd url("/images/modules/module_bar_bg.jpg") repeat-x left top;
	display: block;
	height: 29px;
	width: 100%;
	margin-top:20px;
}
/* hte little color gap left*/ 
.module-box-gap{
	width:13px;
	height:29px;
	float:left;
	background:#be292f url("../images/modules/module_bar_gap_bg.jpg") no-repeat left top;
	background-color:#777366;
	overflow: hidden;
}
.module-box-gap-right{
	width:100%;
	height:29px;
	/*background-image:url("/images/modules/module_bg_right.gif");
	background-position:right top;
	background-repeat: no-repeat;
	overflow: hidden;*/
}
/* the actual text */
.module-box-text{
	font-family:Arial, Helvetica, sans-serif;
	color: #5a5850;
	font-size:13px;
	font-weight:bold;
	line-height:normal;
	text-decoration: none;
	padding-left:20px;
	padding-top:6px;
	/*overflow:hidden;*/
}
.module-link{
	display:block;
	border-bottom: 1px solid #eeeeee;
	overflow: hidden;
	padding: 6px 0px 6px 4px;
	background-color: #ffffff !important;
	color:#231f20 !important;
	text-decoration:none !important;
}
a.module-link div img {
	padding-right: 4px;
}
.module-link:hover{
	text-decoration:none;
	background-color: #eeeeee !important;
}
/** END NEW MAIN MODULE BOXES */
/* ------------------ */

/*===============================================================*/
/* LINK MANAGER  */
.links-container{

}
.links-main{
	display:inline;
	float: left;	
}
.links-icon{
	display:inline;
	float: left;
	margin-right:3px;
}
.links-link-smallcont{
	overflow: hidden;
}
.links-desc{

}
/*===============================================================*/
/* NEWS MODULE  - styling found in school.css */  
/*===============================================================*/
#news-index{
	width: 240px;
	overflow: hidden;
	margin:0 auto;
	margin-top:20px;
}
#news-index .clear{

}
#news-index .archive{
	text-align:right;
	margin-top:10px;
}
/* News accordian  */
a.news-more:link, a.news-more:visited, a.news-more:active {
	color: #009fe5;
	font-weight: bold;
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}
a.news-more:hover {
	color: #B1C1C7;
}

/* News page full  */
.news-index-cont-full{
	clear: both;
	margin-bottom:10px;
	margin-top:20px;
	overflow:hidden;
	width:700px;
}
.news-index-icon{
	float:left;
	overflow: hidden;
	margin: 0px 15px 0px 0px;
}
.news-index-text-full{
	float:left;
	padding-left:4px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9b9992;
	font-weight: normal;
	font-size: 11px;
	padding-bottom: 15px;
	padding-top:1px;
	border-bottom: 1px dotted #d0ccbd;
	width: 640px;
	overflow:hidden;
}

.news-index-link-full a:link, .news-index-link-full a:active, .news-index-link-full a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3a566c;
	line-height: 0.5cm;
	text-decoration: none;
	padding:2px;
}

.news-index-link-full a:hover {
	text-decoration:underline;
	background-color:transparent;
}

.news-text-caption {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 0.5cm;
	color:#79776f;
	font-size: 12px;
	font-weight: normal !important;
	padding-top: 6px;
	padding-left:2px;
}
.news-text-caption a:link, .news-text-caption a:visited, .news-text-caption a:active{
	color: #3a566c;
	text-decoration: none;
	font-weight: normal;
	line-height: 1.3em;
}
.news-text-caption a:hover{
	text-decoration: underline;
}
/*===============================================================*/
/* PHOTO GALLERY MODULE  */
#gallery-container{
	overflow: hidden;
	display:block;
	clear: both;
}
.gallery-image{
	border: 1px solid #d0ccbd; 
	overflow:hidden; 
	float:left; 
	width:140px; 
	margin:12px; 
	background-color: #ffffff;
}
.gallery-image img{
	display: block;
	margin-left: auto;
    margin-right: auto
}
/*===============================================================*/
/* DOCUMENT MANAGER  */
.documents-container{

}
.document-link-smallcont{

}
.document-desc{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #959599;
	font-weight: normal;
	padding-left:22px;
}
/* PDF ICON - DOWNLAOD ACROBAT */
.document-pdf{
	display:block;
	padding-top:16px;
}

/*--------------------------------------*/
/*------------JOB MODULE----------------*/
/*--------------------------------------*/

.jobs-details {
	display:block;
	float:left;
	width:500px;
	padding-left:8px;
}

.jobs-more {
	display:block;
	float:left;
	width:70px;
}

.career-body {
	padding:10px;	
}


/*===============================================================*/
/* NEWS FEED INDEX */


.news-item {
	display:block;
	overflow:hidden;
	width:357px;
	padding:15px 0 0px 0;
}

.news-icon {
	display:block;
	float:left;
	overflow:hidden;
	width:20px;
}

.news-text {
	display:block;
	float:left;
	overflow:Hidden;
	width:327px;
	padding:2px 0 0 10px;
}

.news-title a:link, .news-title a:active, .news-title a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#1d314a;
	font-weight:normal;
	font-size:14px;
	text-decoration:none;
}

.news-title a:hover {
	color:#1d314a;
	text-decoration:underline;
}

.news-body {
	display:block;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	font-weight:normal;
	padding-top:10px;
}

.news-body a:link, .news-body a:active, .news-body a:visited {
	color:#be292f;
	text-decoration:none;
}

.news-body a:hover {
	text-decoration:underline;	
}

.news-single-body {
	padding:15px 0;
}

.news-dots {
	/*background:transparent url("../images/nav/subnav_divider.gif") repeat-x top left;*/
	height:1px;
	border-bottom:1px dotted #d0ccbd;
}

/*===============================================================*/
/*----- Calendar ------*/

/*-----calendar subpage------*/

body.subpage .cal-event{
    background:transparent url(/images/calendar/event_sub.gif) no-repeat top center;
}

body.subpage .cal-date{
    background:transparent url(/images/calendar/normal_sub.gif) no-repeat top center;
}
body.subpage .cal-today{
    background:transparent url(/images/calendar/today_sub.gif) no-repeat top center;
}
/*---------------------------*/

.cal-event{
    background:transparent url(/images/calendar/event.gif) no-repeat top center;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height: normal;
	font-size: 10px;
	font-weight: normal;
	width: 27px;
	height:26px;
	text-align:center;
}
cal-link-event{ color:#5c4dea; }
a.cal-link-event:link, a.cal-link-event:visited, a.cal-link-event:active{ 
	color:#ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a.cal-link-event:hover{ 
	color:#ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	text-decoration: none;
	}
.cal-link-today{ color:#000000; }
a.cal-link-today:link, a.cal-link-today:visited, a.cal-link-today:active{ 
	color: #ffffff; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	}
a.cal-link-today:hover{ 
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	}
.event-title{
	color: #fbfbfb;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	}
.event-times{
	color: #f7941e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	}
.event-body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
}
.event-container {
	padding:20px 0;
	border-bottom:1px dotted #eeeeee;	
}
.cal-date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	width: 27px;
	height:26px;
    background:transparent url(/images/calendar/normal.gif) no-repeat top center;
	text-align:center;
}
.cal-today{
	width: 27px;
	height:26px;
	font-weight:bold;
	color:#000000;
    background:transparent url(/images/calendar/today.gif) no-repeat top center;
	text-align:center;
}
.cal-title{
	height:24px;
	background-color:#E6E6E6;
	padding-left:10px;
}
.cal-tcell{
	width: 27px;
	height:26px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	color: #231f20;
	text-transform:uppercase;
	line-height: normal;
	font-size: 12px;
	font-weight: bold;
}
.cal_cur_month{
	border: 1px solid red;

}
.cal-back-norm{
    background:url(/images/calendar/month.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: normal;
	font-size: 11px;
	font-weight: bold;
	width: 140px;
	height:22px;
	text-align:center;
}
.cal-back-this{
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	color: #231f20;
	line-height: normal;
	font-size: 18px;
	text-transform:uppercase;
	font-weight: normal;
	width: 140px;
	padding-top:3px;
	width:220px;
	text-align:center;
}
/*-----------INDEX EVENT LIST----------*/

#cal-event-container {
	width:263px;
	padding:7px 0;
	display:block;
	overflow:hidden;
}

.cal-event-date {
	display:block;
	float:left;
	width:24px;
	height:25px;
	background:transparent url("../images/modules/event_month_bg.jpg") no-repeat top left;
}

.cal-event-month {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	font-weight:bold;
	padding:0 0 0 4px;
	color:#ffffff;
}

.cal-event-day {
	display:blcok;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	padding:2px 5px;
}

.cal-event-title {
	display:block;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#edeceb;
	text-transform:uppercase;
	padding-left:5px;
}

.cal-event-title a:link, .cal-event-title a:visited, .cal-event-title a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#edeceb;
	text-decoration:none;
}

.cal-event-title a:hover {
	text-decoration:underline;
}

.cal-event-body {
	display:block;
	float:left;
	width:165px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#959595;
	padding-left:5px;
}

.cal-event-cont {
	display:block;
	float:left;
	width:220px;
}

.cal-desc {
	display:block;
	overflow:hidden;
}

.cal-event-time {
	display:block;
	float:left;
	text-align:right;
	color:#7fa34b;
	font-size:10px;
	font-weight:bold;
	width:50px;
}

/*----- Calendar  FULL ------*/

.main-content .cal-event-full{
    background:url(/images/calendar/event_full.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color: #ffffff;
	line-height: normal;
	font-size: 11px !important;
	font-weight: normal;
	width: 22px;
	height:21px;
	text-align:center;
}
.main-content a.cal-link-event-full:link{ color:#ffffff; font-size:11px !important; text-decoration: none !important;}
.main-content a.cal-link-event-full:visited{ color:#ffffff; font-size:11px !important; text-decoration: none !important;}
.main-content a.cal-link-event-full:active{ color:#ffffff; font-size:11px !important; text-decoration: none !important;}
.main-content a.cal-link-event-full:hover{ color:#ffffff; font-size:11px !important; text-decoration: none !important;}

.main-content a.cal-link-today-full:link{ color:#ffffff !important; font-size:11px !important; text-decoration: none !important;}
.main-content a.cal-link-today-full:visited{ color:#ffffff !important; font-size:11px !important; text-decoration: none !important;}
.main-content a.cal-link-today-full:active{ color:#ffffff!important; font-size:11px !important; text-decoration: none !important;}
.main-content a.cal-link-today-full:hover{ color:#ffffff !important; font-size:11px !important; text-decoration: none !important; }

.cal-date-full{
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	width: 22px;
	height:21px;
    background:url(/images/calendar/normal_full.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:center;
}
.cal-today-full{
	width: 22px;
	height:21px;
	font-size:11px;
	font-weight:normal;
    background:url(/images/calendar/today_full.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align:center;
}
.cal-title-full{
	height:22px;
	background-color:#E6E6E6;
	padding-left:10px;
}
.cal-tcell-full{
	width: 22px;
	height:19px;
	text-align:center;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	color: #ffffff;
	line-height: normal;
	font-size: 11px;
	font-weight: bold;
}
.cal_cur_month-full{
	border: 1px solid red;

}
.cal-back-norm-full{
    /*background:url(/images/calendar/month_full.jpg) no-repeat left top;*/
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	color: #231f20;
	line-height: normal;
	font-size: 16px;
	width: 180px;
	height:22px;
	text-transform:uppercase;
	text-align:center;
}
.cal-back-this-full{
    /*background:url(/images/calendar/month_full.jpg) no-repeat left top;*/
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	color: #be292f;
	line-height: normal;
	font-size: 16px;
	width: 180px;
	height:22px;
	text-transform:uppercase;
	text-align:center;
}

/*===============================================================*/
/* WEB FORMS MODULE  */

.forms-container{
	width:100%;
	overflow: hidden;
	margin-bottom:10px;
}
.form{
	margin-top: 15px;
	padding-left:10px;
}
.form-field-cont{
	display: block;
 	min-height:25px;
	height:auto !important;
	height:25px;
	clear: both;
}
.form-field-name{
	display: inline;
	float: left;
	width:115px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #898989;
	line-height: normal;
	font-weight: normal;
	margin-bottom: 0px;
}
.form-field{
	display: inline;
	float: left;
	width: 242px;
}
.form-text {
	color: #27323f;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 2px;
}
.validate-text {
	display: inline;
	float: left;	
	color:#FF0000;
	padding-left: 2px;
}
.form-submit-button{
	padding-left:115px;
	
}

.main-content form { padding:0; margin:0; margin-left:5px; margin-top:10px;width:100%;}
.main-content .form { float:left; padding:3px 0 10px; }

/*-------------CUSTOM FORM--------------*/
/*--------------------------------------*/

#captcha {
	display:block;
	overflow-x: hidden;
	overflow-y: hidden;
	padding:10px 0 0 0;
}

#captcha .left{
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
	width: 150px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #231f20;
	letter-spacing: normal;
}

#captcha .right{
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #231f20;
	line-height: normal;
	font-weight: normal;
	line-height:0.5cm;
	font-size:12px;
	width: 380px;
}
#captcha .captcha-field {
	display: block;
	width: 70px;
	background-color: #ffffff;
	border: 3px solid #e1e9ef;
	margin-bottom: 8px;
	margin-top: 3px;
	color:#004f7d;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	text-transform: uppercase;
}
#custom-form {
	display: block;
	overflow: hidden;
	/*width:100%;*/
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}
#custom-form .cont-left {
	float: left;
	display: block;
	width: 285px;
	overflow: hidden;
}
#custom-form .cont-right {
	float: left;
	display: block;
	width: 285px;
	overflow: hidden;
}
#custom-form .cont-bottom {
	display: block;
	clear: both;
	width:100%;
}

#custom-form label {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #79776f;
	margin-top:5px;
}
#custom-form .form-field {
	display: block;
	width: 252px;
	background-color: #ffffff;
	border: 1px solid #d0ccbd;
	margin-bottom: 5px;
	margin-top: 3px;
	color:#231f20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
}

#custom-form .form-field-date {
	display: block;
	width: 150px;
	background-color: #ffffff;
	border: 1px solid #d0ccbd;
	margin-bottom: 5px;
	margin-top: 3px;
	color:#231f20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
}


#custom-form .form-field-s {
	display: inline;
	width: 25px;
	background-color: #ffffff;
	border: 1px solid #d7e8f4;
	margin-bottom: 0px;
	margin-top: 3px;
	color:#231f20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
}

#custom-form .dropdown {display:block;margin-bottom:0px;padding:3px;}

/*#custom-form .form-radio {
	margin-bottom: 15px;
}*/
#custom-form .error-validate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
#custom-form .error-contianer {
	overflow: hidden;
	display: block;
}
/*#custom-form .date {
	margin-bottom:15px;
}

#custom-form .form-p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0081ce;
	line-height:0.4cm;
}*/
#custom-form .dropdown{
	margin-bottom:15px;
	float: left;
	display: inline;
	overflow:hidden;
}

.code-field {	display: inline;
	width: 70px;
	background-color: #ffffff;
	border: 1px solid #d0ccbd;
	margin-bottom: 5px;
	color:#231f20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:9px;}
/* --- BLOOG */


#blog-module .cal{
	/*background: transparent url(/images/modules/calendar.jpg) top left no-repeat;*/
	height:54px;
	width:100px;
	overflow: hidden;
}
#blog-module .cal .month{
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:white;
		font-weight:bold;
		text-align:center;
		height:26px;
}
#blog-module .cal .day{
		font-family: Arial, Helvetica, sans-serif;
		font-size:22px;
		font-weight:bold;
		text-align:center;
}
#blog-module .cont{
	clear:both;
	margin-bottom:20px;
	overflow: hidden;
	border-bottom: 1px dashed #cccccc;
}
#blog-module .cont .left{
	float:left;
	width:200px;
}
#blog-module .cont .right {
	float:left;
	width:450px;
	overflow:hidden;
}

#blog-module .cont .right-full {
	float:left;
	width:650px;
	overflow:hidden;
}

#blog-module .cont .right .title, #blog-module .cont .right-full .title{
	background-color: #deeff9;
	color: #13387f;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height: 2;
	padding-left:8px;
}

#blog-module .module-link {
	display:block;
	overflow: hidden;
	padding: 6px 0px 6px 4px;
	background-color: #f7f5f0 !important;
	color:#333333 !important;
	text-decoration:none !important;
}


/* --- VALIDATION BIT ------ */
.error-validate-front{
	display:none;
	color:red;
	font-size:10px;
	font-family:arial;
	margin:0 0 0 0;
	padding:0 0 0 100px;
}

/* ==================================================================================== */
/*-----EMPLOYMENT APPLICATION FORM-------*/

#job-form {
	display: block;
	overflow: hidden;
	width: 600px;
	padding-left: 15px;
}

#job-application .bottom {
	display:block;
	padding-left:185px;
	width:305px;
	text-align:left;
}

#job-application label {
	display:block;
	float:left;
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7c7c7c;
	text-align:right;
	padding-top:5px;
}

#job-application label.ref {
	display:block;
	width:180px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #231f20;
	text-align:right;
	margin-bottom:2px;
}

#job-application .job-field {
	display: block;
	float:left;
	width: 200px;
	background-color: #ffffff;
	border: 1px solid #c8c8c8;
	margin:2px 0 2px 5px;
	color:#362b24;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}

#job-application .job-form-field {
	display: block;
	float:left;
	background-color: #ffffff;
	border: 1px solid #c8c8c8;
	margin:2px 0 2px 5px;
	width:400px !important;
	height:100px;
	color:#362b24;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}

#job-application .table-field {
	display: block;
	float:left;
	width: 110px;
	background-color: #ffffff;
	border: 1px solid #c8c8c8;
	margin:1px 0;
	color:#362b24;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}

#job-application .job-address {
	display: block;
	overflow:hidden;
	margin:2px 0 2px 5px;
	width: 200px;
	background-color: #ffffff;
	border: 1px solid #c8c8c8;
	color:#362b24;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}

#job-application .address-field {
	display:block;
	float:left;
	width:195px;
	margin:2px 0 2px 0px;
	padding-left:5px;
}

#job-application .table-group {
	display:block;
	float:left;
	padding-left:5px;
}

#job-application .group-field {
	display:block;
	float:left;
	width:200px;
	margin:2px 0 2px 5px;
}

#job-application .other {
	width: 130px;
	background-color: #ffffff;
	border: 1px solid #c5d5e2;
	color:#362b24;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}

#job-application .dropdown {
	display:block;
	float:left;
	width:200px;
	margin:2px 0 2px 5px;
}

#job-application .info {
	display:block;
	text-align:right;
	width:390px;
	font-size:11px;
}

#job-application .error-validate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ca0000;
}
#job-application .error-contianer {
	overflow: hidden;
	display: inline;
}

#hasflash a:link, #hasflash a:visited, #hasflash a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#018651;
	text-decoration:underline;
}

#hasflash a:hover {
	background-color:#018651;
	color:#ffffff;
	text-decoration:none;
}

#bob a:link, #bob a:active, #bob a:visited {
	color:#018651;
}

#bob a:hover {
	color:#ffffff;
	background-color:#018651;
}

/* ----- JOB SEARCH ----- */
#job-search{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
#job-search .list-cont{
	padding:5px;
	margin-top:8px;
	margin-bottom:8px;
	/*background:transparent url("../images/jobs/hr.gif") no-repeat center bottom;*/
	border:1px solid #d4d4d4;	
}
#job-search .loc-title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	margin-top: 10px;
	letter-spacing: 0.1em;
}
#job-search .list-body{

}
#job-search .list-title{
	margin-bottom:5px;
	background:#231f20 url("../images/modules/module_bar_bg.jpg") repeat-x top right;
	padding:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #f3c828;
	letter-spacing: 0.1em;
}

#job-search .list-close-date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	text-transform:none;
	color: #ffffff;
	float:right;
	padding:3px 10px 0 0;
}



#job-search .list-title a:link, #job-search .list-title a:active, #job-search .list-title a:visited {
	font-family: "Lucida Grande", Tahoma;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 10px;
	letter-spacing: 0.1em;
}
#job-search .list-title a:hover{
	border-bottom: 1px dotted #7a7a7a;
	cursor: pointer;
	color: white;
	text-decoration: none;
}
#job-search .job-breadcrumb{
	font-family: "Lucida Grande", Tahoma;
	font-size: 8px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
	margin-top: 10px;
	letter-spacing: 0.2em;
}

/*------------------------------------------------*/
#job-application{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}

#job-application .list-title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#f3c828;
	font-weight:bold;
	text-transform:uppercase;
}

#job-application fieldset{
	margin:0;
	margin-top:30px;
}
#job-application legend{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #231f20;
	font-weight: bold;
}
/*-------------------------------------------------*/
#job-cont {
	border-bottom:1px dotted #d4d4d4;
	padding-bottom:15px;
}

#job-cont .job-title {
	padding:11px 0;
	font-size:13px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#231f20;
}

#job-cont .job-close-date {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#333333;
}

#job-cont .job-title a:link, #job-cont .job-title a:visited, #job-cont .job-title a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#231f20;
	text-decoration:underline;
}

#job-cont .job-title a:hover {
	background-color:#231f20;
	text-decoration:none;
	color:#f3c828;
}

#job-cont .job-detail {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#231f20;
}

#job-cont .job-body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:0.5cm;
}

#job-cont .job-body a:link, #job-cont .job-body a:visited, #job-cont .job-body a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f3c828;
	text-decoration:none;
}

#job-cont .job-body a:hover {
	background-color:#231f20;
}
/*------------------------------------------------*/

/* --- BLOG --- */
/* - NEW BLOG -- */
#myaccordion ul{
	  padding:0; 
	  margin:0;
}
#myaccordion li{
	  padding:0; 
	  margin:0;
	  list-style-type:none; 
}
#myaccordion a.cat{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#79776f;
	cursor:pointer;
	font-weight:bold;
	padding: 8px 0 8px 10px;
	display: block;
	background:#d0ccbd;
	margin-top:3px;
	text-decoration:none !important;
}
#myaccordion a.cat:hover{
	background-color: #a2a09a;
	color: #ffffff;
}
#myaccordion .accordion-content{
	padding:10px 20px;
	border-bottom: 1px solid #d0ccbd;
	background-color:#f7f5f0;
}

#myaccordion .plus{
	float:right;
	font-weight:normal;
	font-size:12px;
	padding-right:10px;
}

/*------------SEND TO FRIEND NEWSLETTER-----------------*/

#enquiry-form label {
	display:block;
	float:left;
	width:150px;
}
#enquiry-form .send-field {
	display:block;
	float:left;
	width:200px;
	border:1px solid #cccccc;
	margin-bottom:3px;
	
}
/* -------- */

br {
	clear: left;
}
/*   CLEAR LEFT   */
#blog a:link, #blog a:active, #blog a:visited{
	color: #0d3657;
	text-decoration: underline;
	padding:3px;	
}

#blog a:hover{
	/*background-color:#f7941e;*/
	text-decoration: underline;
}

.blog-right{
	float:left;
	width:180px;
	overflow: hidden;
}

.blog-right-pad {
	padding:15px 0 0 30px;
}

#blog .blog-right a:link, #blog .blog-right a:active, #blog .blog-right a:visited{
	color: #f7941e;
	text-decoration: none;
	font-size:10px;
	padding:2px;
}

#blog .blog-right a:hover{
	color: #262626;
	background-color:#f7941e;
	text-decoration: none;
	position:relative;
}

#blog .blog-right ul {
	padding:0 0 0 10px;
	margin:0 0 0 10px;
}
  
#blog .blog-right li {
	margin-bottom: 2px;
	text-align: left; /* for IE */
	list-style-image:url(/images/list/bullet.gif);
}

#blog .blog-right select {
	background-color:#393939;
	border:2px solid #1b1b1b;
	color:#ffffff;
	font-size:11px;
}

#blog .blog-right option {
	padding:2px;
}

#blog-module{
	float:left;
	width:680px; /*450*/
	padding:3px 0 30px 7px;
	overflow: hidden;

}

.month-select {
	
}

#blog-module .comments{
	clear:both;

}
#blog-module .comments-color{
	background-color: #f0ede4;
	padding:5px 3px;
}

#blog-module .comments-number {
	padding:0 0 5px 5px;
	font-weight:bold;
}

#blog-module .comments-single{
	clear:both;
	padding:8px;
	background-color: #f7f5f0;
	margin-top:2px;
	color:#333333;
}

#blog-module .comments-date {
	font-size:10px;
	margin-bottom:3px;
	color:#3a566c;
}

#blog-module .youtube {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9b9992;
	margin-bottom:10px;
	/*background-color:#111111;*/
}

#blog-module .buttons{
	clear:both;
}
#blog-module .buttons .right{
	float:right;
	padding:7px;
}
#blog-module .buttons .left{
	float: left;
	padding:7px;	
}


#blog-module .cont{
	padding-top:15px;
	overflow:hidden;
	clear:both;
}
#blog-module .cont .left{
	float:left;
	margin:10px 10px 5px 0;

}
#blog-module .cont .left img{
	float:left;
	/*margin:10px 10px 5px 0;*/
	padding:2px;
	border:1px solid #d0ccbd;
}
#blog-module .cont .right, #blog-module .cont .right-full{
	padding:10px 10px 0 5px;
	font-size:12px;
}
#blog-module .cont .right p, #blog-module .cont .right-full p{
	margin:0 0 10px 0;
	padding:0;
	font-size:12px;
}
#blog-module .cont .title-cont{
	padding:6px 3px 3px 15px;
	display:block;
	overflow:hidden;
	height:23px;
	background:#d0ccbd url("../images/modules/blog_title_bg.gif") repeat-y top left;
}

#blog-module .cont .title{
	color:#79776f;
	float:left;
	font-weight:normal;
	font-size: 16px;
}

#blog-module .cont .cal{
	color:#777777;
	float:right;
	text-transform:none;
	font-size: 10px;
	padding:5px;
}
#blog-module .hr{
	padding:5px 0 15px 0;
}

/*--------------*/

#add-comment {
	padding:40px 0 0 15px;
}

#add-comment form{
	margin:0;
	padding:0;
}

#add-comment .add-form {
	padding:0 15px;
}

#add-comment .add-title {
	display:block;
	overflow:hidden;
	height:50px;
}

#add-comment label {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-bottom:2px;
	color:#ffffff;
	font-weight:bold;
}

#add-comment .add-field {
	/*background:#262626 url("../images/shop/friend_field_bg2.jpg") no-repeat top left;*/
	background:#ffffff;
	border:1px solid #9b9992;
	color:#333333;
	display:block;
	/*float:left;*/
	width:253px;
	padding:3px;
}

#add-comment textarea {
	display: block;
	margin-bottom: 0px;
	color:#333333;
	background:#ffffff;
	border:1px solid #9b9992;
	/*background:#262626 url("../images/background/comment_bg.jpg") no-repeat top left;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:253px;
	height:100px;
	padding:3px;
}

/*--------------*/

.blog-month-full {
	display:block;
	padding:5px;
	background-color:#4a4a4a;
}

a:hover.blog-month-link .blog-month-full {
	background-color:#f7941e;
}

a:link.blog-month-link, a:visited.blog-month-link, a:active.blog-month-link {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#262626;
	font-weight:bold;

}

a:link.blog-full-link, a:visited.blog-full-link ,a:active.blog-full-link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#f7941e;
	font-weight:normal;
	text-decoration:underline;
}

.blog-month-cont {
	margin-bottom:2px;
}

/*=================================================================*/
/*=========================INDEX BLOG==============================*/
/*=================================================================*/

#index-blog-module .cal .month{
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:white;
		font-weight:bold;
		text-align:center;
		height:26px;
}
#index-blog-module .cal .day{
		font-family: Arial, Helvetica, sans-serif;
		font-size:22px;
		font-weight:bold;
		text-align:center;
}
#index-blog-module .blog-cont{
	/*clear:both;*/
	padding:15px 17px 15px 18px;
	overflow: hidden;
	background:#f2f1ed;
	/*border-bottom: 1px dashed #cccccc;*/
}
#index-blog-module p {color:#3d3c37;}
#index-blog-module .blog-cont .left{
	float:left;
	width:310px;
	
}
#index-blog-module .blog-cont .right {
	float:left;
	width:154px;
	background:red;
	margin:10px 0px 5px 10px;
	overflow:hidden;
}

#index-blog-module .blog-cont .right-full {
	float:left;
	width:483px;
	overflow:hidden;
}

#index-blog-module .blog-cont .blog-title{
	color: #3d3c37;
	font-family: "PF DinText Pro Light", Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:normal;
	float:left;
}

#index-blog-module .module-link {
	display:block;
	overflow: hidden;
	background-color: #f2f1ed !important;
	color:#333333 !important;
	text-decoration:none !important;
	
}
#index-blog-module .document-link-smallcont {border-top:1px solid #fbfbfa;
	border-bottom:1px solid #e0dfdc;background-color: #f2f1ed;padding:10px 0;}
/*---*/
#index-blog-module{
	float:left;
	width:524px;
	padding:0;
	overflow: hidden;
}
#index-blog-module .padding {padding:0 17px 0 18px;background:#f2f1ed;}
#index-blog-module .comments{
	clear:both;

}
#index-blog-module .comments-color{
	background-color: #f0ede4;
	padding:5px 3px;
}

#index-blog-module .comments-number {
	padding:0 0 5px 5px;
	font-weight:bold;
}

#index-blog-module .comments-single{
	clear:both;
	padding:8px;
	background-color: #f7f5f0;
	margin-top:2px;
	color:#333333;
}
#index-blog-module .comments-single a {color:#959490;}

#index-blog-module .comments-date {
	font-size:10px;
	margin-bottom:3px;
	color:#959490;
}

#index-blog-module .youtube {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#959490;
	background:#f2f1ed;
	border-bottom:1px solid #e0dfdc;
	padding-bottom:10px;
	/*background-color:#111111;*/
}

#index-blog-module .buttons{
	clear:both;
	overflow:hidden;
	border-top:1px solid #fbfbfa;
}
#index-blog-module .buttons .right{
	float:right;
	padding:7px;
}
#index-blog-module .buttons .left{
	float: left;
	padding:7px;	
}

#index-blog-module .blog-cont .right img{
	float:left;
	/*margin:10px 10px 5px 0;*/
	padding:0px;
	border:4px solid #fff;
	width:146px;
}
#index-blog-module .blog-cont .right-full {padding-top:10px;border-top:1px solid #fbfbfa;}
#index-blog-module .blog-bottom {display:block;overflow:Hidde;margin-bottom:15px;}
#index-blog-module .blog-cont .right, #index-blog-module .blog-cont .right-full{
	/*padding:10px 10px 0 10px;*/
	font-size:12px;
}
#index-blog-module .blog-cont .right p, #index-blog-module .blog-cont .right-full p{
	margin:0 0 10px 0;
	padding:0;
	font-size:12px;
}
#index-blog-module .blog-cont .title-cont{
	padding:0 0 10px 0;
	display:block;
	overflow:hidden;
	border-bottom:1px solid #e0dfdc;
}

#index-blog-module .blog-cont .title{
	color:#79776f;
	float:left;
	font-weight:normal;
	font-size: 16px;
}

#index-blog-module .blog-cont .cal{
	color:#777777;
	float:right;
	text-transform:none;
	font-size: 10px;
	padding:5px;
	/*width: 100px;*/
	overflow:Hidden;
}
#index-blog-module .blog-main {border-top:1px solid #fbfbfa;}
#index-blog-module .hr{
	padding:5px 0 15px 0;
}

#index-blog-module .buttons a {color:#959490;text-decoration:None;}
#index-blog-module .buttons a:hover {text-decoration:underline;}
